@font-face {
    font-family: 'AvenirHeavy';
    src: url('../fonts/AvenirLTStd-Heavy.eot');
    src: url('../fonts/AvenirLTStd-Heavy.eot?#iefix') format('embedded-opentype'), url('../fonts/AvenirLTStd-Heavy.woff') format('woff'), url('../fonts/AvenirLTStd-Heavy.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.background-grey {
    background-color: #F4F4F4
}
.background-white {
    background-color: #FFFFFF;
}
.txt-form {
    opacity: 1;
    color: rgba(0,0,0,1);
    font-family: "AvenirHeavy";
    font-size: 14px;
    font-weight: 900;
    font-style: normal;
    letter-spacing: -0.11px;
    text-align: left;
}
.fs-24 {
    font-size: 24px;
}
.txt-form-button {
    opacity: 1;
    font-family: "AvenirHeavy";
    font-size: 14px;
    font-weight: 900;
    font-style: normal;
    letter-spacing: -0.11px;
    text-align: left;
}
.login-btn1 {
    border-radius: 5px;
    border: 1px solid rgba(255,83,61,1) !important;
    box-shadow: 0px 5px 10px rgba(31, 16, 74, 0.2);
    opacity: 1;
    background-color: rgba(255,83,61,1);
    color: rgba(255, 255, 255, 1) !important;
    padding: 10px 20px;
    font-size: 14px;
    cursor: pointer;
}
.login-btn1.disabled {
    opacity: 1;
}

.login-btn2 {
    border-radius: 5px;
    border: 1px solid rgba(31, 16, 74, 1)!important;
    box-shadow: 0px 5px 10px rgba(31, 16, 74, 0.2);
    opacity: 1;
    background-color: rgba(31, 16, 74, 1);
    color: rgba(255, 255, 255, 1);
    padding: 10px 20px;
    font-size: 14px;
    cursor: pointer;
}

.login-btn2:hover {
    color: #1F104A;
    background-color: #FFFFFF;
    border-color: #1F104A!important;
}
.btn-h56 {
    height: 56px;
}
.txt-on-image {
    opacity: 1;
    color: rgba(255,255,255,1);
    font-family: "AvenirHeavy";
    font-size: 20px;
    font-weight: 900;
    font-style: normal;
    letter-spacing: -0.3px;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 0;
}
.image-container {
    position: relative;
    width: 100%;
    background-color: #F4F4F4;
}
.image-text {
    position: absolute;
    top: 44%; /* distance from top of the image */
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    color: white;
    font-weight: bold;
    width: 68%;
}
.image-text-roboto {
    opacity: 0.8;
    color: rgba(255,255,255,1);
    font-family: Roboto;
    font-size: 12px;
    font-weight: 400;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: -0.12px;
    text-align: left;
}
.image-text-roboto-small {
    font-size: 12px;
}
@media (min-width: 448px) {
    .txt-on-image {
        font-size: 30px; /* decrease font size */
    }
}
@media (min-width: 534px) {
    .txt-on-image {
        font-size: 30px; /* decrease font size */
    }
}
@media (min-width: 900px) {
    .txt-on-image {
        font-size: 30px; /* decrease font size */
    }
    .image-text-roboto {
        font-size: 16px; /* decrease font size */
    }
}
@media (min-width: 900px) {
    .txt-on-image {
        font-size: 30px; /* decrease font size */
    }
    .image-text-roboto {
        font-size: 14px; /* decrease font size */
    }
}
@media (min-width: 1030px) {
    .image-text-roboto {
        font-size: 16px; /* decrease font size */
    }
}
@media (min-width: 1700px) {
    .txt-on-image {
        font-size: 40px; /* decrease font size */
    }
}
.gradient-bk {
    height: 48px;
    background: rgb(255,83,61);
    background: linear-gradient(120deg, rgba(255,83,61,1) 92%, rgba(255,83,61,0) 92%);
}
.icon-home {
    color: rgba(31, 16, 74, 1);
}
.icon-home:hover {
    color: rgb(255,83,61);
}

.gdpr-panel-healing {
    color: #1e104a;
    margin-bottom: 10px;
}
p.gdpr-panel-healing a {
    color: #1e104a;
}
.gdpr-panel-item {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.gdpr-panel-item.no-border {
    border: 0;
}

.gdpr-body-checkbox input {
    display: none;
}

label.gdpr-radio-button {
    width: auto;
    margin-right: 10px;
    display: inline-block;
    cursor: pointer;
}
label.gdpr-radio-button .gdpr-radio-inner {
    display: block;
    border-radius: 3px;
    padding: 13px 20px;
    box-shadow: 0 3px 5px 0 rgba(30, 16, 74, 0.2);
    border: 1.5px solid #1e104a;
    background-color: #f9f7fe;
    transition: all 0.3s linear;
    color: #1e104a;
}
label.gdpr-radio-button.checkbox {
    width: calc(33.33% - 11px);
    max-width: 170px;
}
label.gdpr-radio-button.img-brand {
    max-width: 140px;
}
label.gdpr-radio-button.checkbox .gdpr-radio-inner {
    width: 100%;
}
label.gdpr-radio-button .gdpr-radio-inner i {
    margin-right: 5px;
}

.gdpr-radio-inner span {
    font-weight: 400;
    color: #1e104a;
}

label.gdpr-radio-button input:checked + .gdpr-radio-inner,
label.gdpr-radio-button .gdpr-radio-inner:hover {
    background-color: #1e104a;
    color: #fff;
}
label.gdpr-radio-button .gdpr-radio-inner:hover span,
label.gdpr-radio-button input:checked + .gdpr-radio-inner span {
    color: #fff;
}
.img-brand-active,
label.gdpr-radio-button .gdpr-radio-inner:hover .img-brand-inactive,
label.gdpr-radio-button input:checked + .gdpr-radio-inner .img-brand-inactive {
    display: none;
}
label.gdpr-radio-button .gdpr-radio-inner:hover .img-brand-active,
label.gdpr-radio-button input:checked + .gdpr-radio-inner .img-brand-active {
    display: block;
}

.is-invalid .gdpr-radio-inner {
    color: #dc3545 !important;
    border-color: #dc3545 !important;
}

.is-invalid p{
    color: #dc3545 !important;
}

@media (max-width: 478px) {

    label.gdpr-radio-button.checkbox {
        width: 100%;
        max-width: 100%;
        margin: 0 0 10px;
    }
    label.gdpr-radio-button.img-brand {
        max-width: 90px;
    }

}